Subject: Re: [JGIT PATCH 2/2] Move pathOf to RepositoryTestCase and use it for locating test files

From: Jonas Fonseca <[email-masked]>
Date: Thu, 4 Sep 2008 11:23:11 +0200

Shawn O. Pearce <[email-masked]> wrote Wed, Sep 03, 2008:
> Imran M Yousuf <[email-masked]> wrote:
> > Almighty willing, I will submit my patches this weekend (on Saturday).
> > I develop in NetBeans so that would make it easier for sure.

Perfect. You might be interested in the hopefully soon to be released
jgit-based nbgit module:

 - http://nbgit.googlecode.com/

The feature set is limited but some of the basics features should be
there.

> Awesome.  Then I'll hold off on Jonas' patch for now.

Super.

-- 
Jonas Fonseca